@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: roboto, sans-serif;
}

.contenedor{
    padding: 60px;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

.contenedor h1{
    color: #0f2027;
    font-size: 40px;
    text-decoration: underline;
}

.titulo{
    color: #000;
    font-size: 50px;
    text-align: center;
    margin-bottom: 60px;
    font-weight: 1000;
}



/*Header*/

header{

    width: 100%;
    height: 600px;
    background: url(../img/background.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;

}

nav{
    text-align: right;
    padding: 30px 50px 0 0;
}

nav > a{
    color: #fff;
    font-weight: 1000;
    text-decoration: none;
    margin-right: 10px;
}

nav > a:hover{
    text-decoration: underline;
}




header .textos-header{
    display: flex;
    height: 410px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.textos-header h1{
    font-size: 50px;
    color:#fff;

}

.textos-header h2{
    font-size: 30px;
    font-weight: 300;
    color: #fff;
}

  /* Created by https://webdeasy.de/ */
.wrapper{
    height: 5px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .link_wrapper{
    position: relative;
  }
  
  
  .boton{
    display: block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    text-decoration: none;
    
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 3px solid #FD9E02;
    transition: all .35s;
  }
  
  .icon{
    width: 50px;
    height: 50px;
    border: 3px solid transparent;
    position: absolute;
    transform: rotate(45deg);
    right: 0;
    top: 0;
    z-index: -1;
    transition: all .35s;
  }
  
  .icon svg{
    width: 30px;
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 15px);
    transform: rotate(-45deg);
    fill: #fff;
    transition: all .35s;
    
  }
  
  .boton:hover{
    width: 200px;
    border: 3px solid #fff;
    background: transparent;
    color: #fff;
  }
  
  .boton:hover + .icon{
    border: 3px solid #fff;
    right: -25%;
  }

  /* Created by https://webdeasy.de/ */





.wave{
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* About us*/
main .sobre-nosotros{
    padding: 30px 0 60px 0;
}

.contenedor-sobre-nosotros{
    display: flex;
    justify-content: space-evenly;
}

.imagen-about-us{
    width:48%;
}

.sobre-nosotros .contenido-textos{
    width: 48%;
}

.contenido-textos h3{
    margin-bottom: 15px;
}

.contenido-textos h3 span{
    background: #273f45;
    color:#fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 2px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    margin-right: 5px;
}

.contenido-textos p{
    padding: 0px 0px 30px 15px;
    font-weight: 1000;
    text-align: justify;
}
/* Portafolio */

.portafolio{
    background: #f2f2f2;
}

.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port{
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.imagen-port > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(37, 100%, 50%, 0.719);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 2000;
}

.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
    font-size: 24px;
    font-weight: 1000;
}

.hover-galeria a{
    text-decoration: none;
}

.imagen-port:hover .hover-galeria{
    transform: scale(1);
}


/* Our team */

.about-services{
    background: #023047;
    padding-bottom: 30px;
}

.titulo-services{
    color: #FFF;
    font-size: 50px;
    text-align: left;
    margin-bottom: 60px;
    font-weight: 1000;
}

.servicio-cont{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.servicio-ind{
    width: 90%;
    text-align: left;
}

.servicio-ind img{
    width: 90%;
    margin-left: 100px;
}

.servicio-ind h3{
    margin: 10px 0;
    font-weight: 1000;
    font-size: 24px;
    color: #FFF;
}

.servicio-ind p{
    font-weight: 550;
    text-align: justify;
    font-size: 20px;
    color: #fff;
}

.servicio-ind h3 span{
    background: #fd9d02be;
    color:#fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 2px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    margin-right: 5px;
}

/* Footer */

footer{
    background: #000;
    padding: 10px 0 30px 0;
    margin: auto;
    overflow: hidden;

    
}

.contenedor-footer{
    width: 90%;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
    font-weight: 1000;
}

.content-foo h4{
    color: #fff;
    border-bottom: 3px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: 1000;
}

.content-foo p{
    color: #ccc;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #666060;
}

.titulo-marcas{
    text-align: center;
    font-size: 12px;
    margin: 20px 0 0 0;
    color: #666060;
}

/*Boton Whatsapp*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}

@media screen and (max-width:900px){
    header{
        background-position: center;
    }


    .contenedor-sobre-nosotros{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .sobre-nosotros .contenido-textos{
        width: 90%;
    }

    .imagen-about-us{
        width: 90%;
    }

    /* Portafolio */
    .imagen-port{
        width: 44%;
    }

    /* Servicios */
    
    .servicio-cont{
        justify-content: center;
        flex-direction: column;
    }

    .servicio-ind{
        width: 100%;
        text-align: center;
    }

    .servicio-ind:nth-child(1), .servicio-ind:nth-child(2){
        margin-bottom: 60px;
    }

    .servicio-ind img{
        width: 90%;
    }
}

@media screen and (max-width:500px) {
    nav{
        text-align: center;
        padding: 30px 0 0 0;
    }

    nav > a{
        margin-right: 5px;
    }
    /*Whatsapp */
    .float{
        position:fixed;
        width:30px;
        height:30px;
        bottom:20px;
        right:20px;
        background-color:#25d366;
        color:#FFF;
        border-radius:25px;
        text-align:center;
      font-size:15px;
        box-shadow: 2px 2px 3px #999;
      z-index:100;
    }

    .my-float{
        margin-top:8px;
    }
    /*Whastapp*/

    .textos-header h1{
        font-size: 35px;
    }

    .textos-header h2{
        font-size: 20px;
    }

    /* About us */

    .imagen-about-us{
        margin-bottom: 60px;
        width: 99%;
    }

    .sobre-nosotros .contenido-textos{
        width: 95%;
    }

    /* Portafolio */

    .imagen-port{
        width: 95%;
    }

    /* Footer */

    .contenedor-footer{
        flex-direction: column;
        border: none;
    }

    .content-foo{
        margin-bottom: 20px;
        text-align: center;
    }

    .content-foo h4{
        border: none;
    }

    .content-foo p{
        color: #ccc;
        padding-bottom: 20px;
    }

    .titulo-final{
        font-size: 20px;
    }
}